{
  "alfredsnippet" : {
    "snippet" : "networksetup -listallnetworkservices",
    "uid" : "A8C66933-B37F-46F7-8B4A-4354ADCDEB3E",
    "name" : "networksetup -listallnetworkservices",
    "keyword" : ""
  }
}